Subject: RE: India matters
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 30 Mar 2001 10:17:00 -0800 (PST)

Thanks Bob.  I think you deserve all the credit fot ICI.  I don't know how 
or why, but I will dutifully think of a way. Thanksalso for suggesting Baker 
& McKenzie in Singapore.  That might be quite helpful.  

 -----Original Message-----
From:  Williams, Robert C.  
Sent: Friday, March 30, 2001 8:38 AM
To: Brownfeld, Gail; Sanders, Richard
Cc: Walls, Rob
Subject: RE: India matters

Is that all?  Seems very quiet compared to California.  I do not know of any 
international environmental lawyers.  Is Gordon Grimes involved?  He could be 
a big help.  BTW, Matthew Scrimshaw came by yesterday to tell me that you 
were the best lawyer, British included, that worked on the ICI case and that 
we wouldn't have gotten the settlement we did without you.  Apparently he 
also told Vicki the same thing because she left me a voice message relating 
this to me.  I have not figured out how I can take the credit for the job you 
did, but, don't worry, I am still working on it and am sure that I'll come up 
with something.  Give my best to the bartender at the Oberoi.

 -----Original Message-----
From:  Brownfeld, Gail  
Sent: Thursday, March 29, 2001 9:12 PM
To: Williams, Robert C.; Sanders, Richard
Subject: India matters

 Things are really heating up in India.  DPC is considering filing several 
arbitrations against the Maharashtra Pollution Control Board, the Government 
of Maharashtra and the Government of India concerning the failure of 
Maharashtra to pay for the electricity provided by DPC. These claims also 
involve the Government's claim that DPC failed to properly declare its base 
load availability and, therefore, owes it more than DPC is claiming in 
payment.  DPC has also filed 12 new writ petitions seeking to enjoin a 
government office from exceeding the scope of his authority by striking a 
number of quarry operation leases from the public record.  Several new Public 
Interest Lawsuits have been filed seeking to shut the project down as well. 
These have been filed in courts other than the Bombay high court so the first 
order of business is to get them transferred. 
 On the environmental side, the Pollution Control Board has ordered that 
testing on Phase II be stopped claiming that DPC did not have the appropriate 
clearance (permit) to test. DPC is considering filing a writ petition to 
enjoin this action.  Moreover, there was  Naphtha spill last week. The spill 
has been reported and, under separate cover, I will forward to you some of 
the information I have received on it.  DPC is considering 
litigation/arbitration against Bechtel (who DPC believes to be responsible 
for the spill) and wranglings with the government are also expected since 
DPC's permit to operate Phase I comes up for renewal on April 1. If the 
permit isn't renewed, DPC will have to shut down operations.  In addition, 
there was an environmental lawsuit in 1999 (which I'm trying to figure out) 
which may come up again in connection with the current situation. 
 Chris Walker is working on the claims against the government for 
non-payment.  Atul Rajadhyaksha and Atul Setalvad are working on the PIL 
suits and suits against the governmental officer, with some help from Chris.  
They are also working on the environmental claims.
 I think it would be helpful to have an international environmental litigator 
on board to help out with some of the environmental claims. I don't think 
this is Chris' area of expertise and I don't believe that he has the time, in 
light of everything else, to address these new claims in any event.  Do you 
guys have any ideas?  I think the back-up would be useful.  Thanks.